/*
 REACTIVE AUTONOMOUS BLACKHOLE LIST SERVER
 COPYRIGHT (C) 2005 DEEP LOGIC, INC.

This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.

*/

#ifndef _LANGUAGE_H
#  define _LANGUAGE_H

#define LANGUAGE	"en"

/* Error Messages */

#define ERROR_MEM_ALLOC         "Memory allocation error"

#define ERROR_FILE_OPEN		"Unable to open file for reading"
#define ERROR_FILE_WRITE	"Unable to open file for writing"
#define ERROR_DIR_CREATE	"Unable to create directory"

#define ERROR_DELETE		"Delete Failed"
#define ERROR_RECORD		"Record Operation Failed"
#define ERROR_OPERATION_FAILED	"Operation Failed"

#endif /* _LANGUAGE_H */
