/*
 REACTIVE AUTONOMOUS BLACKHOLE LIST SERVER
 COPYRIGHT (C) 2005 DEEP LOGIC, INC.

This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.

*/

#ifndef _ERROR_H
#  define _ERROR_H

#include <syslog.h>

#ifndef HAVE_ISO_VARARGS
void LOG (int, char *, ...);
void ERROR (const char *, ...);
#else
#	define	LOG( A, ... ) { openlog("rabl_server", LOG_PID, LOG_MAIL); syslog( A, __VA_ARGS__ ); closelog(); }
#	define	ERROR( ... ) { fprintf(stderr, __VA_ARGS__); fprintf(stderr, "\n"); }
#endif

#endif /* _ERROR_H */
